uuid: bc1f6b25-37fa-4343-b987-9709ece13c2e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.programmesuper
id: commerce_product_variation.dishwashers.programmesuper
field_name: programmesuper
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Programme: Super 50'' 65°C (Quick Clean)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
